dlapy2.f(3)

NAME
dlapy2.f -

SYNOPSIS

  Functions/Subroutines
DOUBLE PRECISION function DLAPY2 (X, Y)
DLAPY2

Function/Subroutine Documentation

  DOUBLE PRECISION function DLAPY2 (DOUBLE PRECISIONX, DOUBLE PRECISIONY)

DLAPY2

Purpose:

     DLAPY2 returns sqrt(x**2+y**2), taking care not to cause unnecessary
     overflow.

Parameters:
    X

              X is DOUBLE PRECISION

    Y

              Y is DOUBLE PRECISION
              X and Y specify the values x and y.

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    November 2011

Definition at line 64 of file dlapy2.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.